| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Sql
Sql.pgsql

# Method Sql.pgsql()->setcachedepth()

Method setcachedepth

  `int setcachedepth(void|int newdepth)`

Parameter `newdepth`

  Sets the new cachedepth for automatic caching of prepared statements.

Returns

  The previous cachedepth.

Note

  This function is PostgreSQL-specific, and thus it is not available through the generic SQL-interface.